Get idling and driving total time of a company
Tested
Endpoint to get idling and driving total time of a company.User Role Permissions#
The following table shows which user roles are allowed to send requests using this API endpoint.| Role | Permission |
|---|
| Partner | |
| Partner View | |
| Custom Partner | |
| Fleet Manager | |
| Group Manager | |
| User | |
| Custom User | |
Request Code Samples
curl --location 'https://fleet.roscolive.com/api/v1.0/company//idling_driving_total?start_ts=undefined&end_ts=undefined'
Responses
application/json
{
"meta": {
"code": 200
},
"response": {
"driving": 283362,
"idling": 162930
},
"result": "OK"
}
Modified at 2026-10-08 10:38:45